

/* ---- CUSTOM DEFINED STYLESHEET admin ---- */ 

 

/* ---- CUSTOM DEFINED STYLESHEET layout ---- */ 

/************************* HOME ELEMENTARY ************************/
.pt1_pane_special .pt1_pane_body { 
	background: #FFF url('') bottom right no-repeat;
	padding: 10px;
	text-align: left;
}

.comments_widget div.comment {t
background:none repeat scroll 0 50% #FFFFFF;
border-color:#EDECEC #EDECEC #EDECEC #C1C1C1;
border-style:solid solid solid dotted;
border-width:1px;
margin:5px 0;
padding:5px;
}

#pt1_home_left_column {
	float: left;
	width: 320px;
	text-align: left;
	margin-right: 10px;
}

#pt1_home_middle_column {
	float: left;
	width: 300px;
	text-align: left;
	margin-right: 10px;
}

#pt1_home_right_column {
	float: left;
	width: 320px;
	text-align: left;
}



#pt1_content_container {
	padding: 5px;
	width: 960px;
	_width: 970px;
	min-height: 800px;
	_height: 800px;
	margin: 0 auto 0 auto;
	margin-top: 0;
}

.image_img {
        width: 285px;
        width: expression("285px");
        float: center;
}

#pt1_home_page #pt1_video_story_pane .image_img {
	width: 285px;
        float: center;
}

#pt1_main_menu .pt1_item_active {
	background: #808080;
	border: 1px solid #808080;
}

#pt1_sub_menu {
	background: #808080;
	height: 29px;
	clear: both;
}

#pt1_main_menu .pt1_item, #pt1_main_menu .pt1_item_active {
	padding: 3px 7px 3px 7px;
	border-right: 1px dotted #B2B2B2;
	float: left;
}

#whiteBar {
	height: 26px;
	background-color: #fff;
	margin-top: 0px;
	}

#pt1_login_controls {
	float: right;
	padding: 3px 10px 0 0;
	width: auto;
}
#pt1_login_controls_landing {
        *margin-left: 0;
	*width: 960px;
	float: right;
	padding: 0;
        /*margin-top: -3;*/
        margin-left: 660px;
	width: 300px;
height: 20px;
        z-index: 1;
}

#pt1_login_controls_landing a {
	font-weight: normal;
	color: #2B2B2B;
	/* color: #97D1FF; */
}

#pt1_login_controls_landing div, #pt1_login_controls_landing ul, #pt1_login_controls_landing li {
	padding: 0;
	margin: 0;
}

div.browse_home {
	border-bottom: 2px solid #000;
	font-size: 18px;
	font-weight: bold;
	
	}

.listingResultScoreOnly {
	display: none;
}


.home_marketplace .pt1_feature .pt1_feature_body {
	clear: both;
	width: 300px;
	padding: 0px;
	margin: 0;
	min-height: 100px;
	height: auto;
}

.pt1_feature .pt1_feature_header .pt1_selected a {
	color: #084f9f;
	margin: 0;
}

.top_stories #pt1_marketplace_buttons .pt1_button {
	width: 130px;
}


div.widgetMoney {
	border: 1px solid #92B78C;
	padding: 3px;
	background: #F2FFF0;
  height: auto!important;
	height: auto
	min-height: 507px;
	width: 555px;
}


#pt1_home_page .story_item blog_entry .image_img {
width: 200px;
}


/************************* For NEW BD **********************/


#pt1_business_directory_page #pt1_right_column.new_layout {
  float: right;
}

#pt1_business_directory_page #pt1_main_column_results {
  *width: 610px;
  _width: 610px;
  max-width: 630px;
  float: left;
}

#pt1_right_column div.playlist_matrix {
  _width: 300px;
  padding-top: 13px;
  _padding-top: 16px;
  padding-bottom: 0px;
}

#pt1_right_column div.playlist_matrix li.first {
  margin-left: 0px;
}

#pt1_right_column div.playlist_matrix li {
  margin-left: 0px;
  padding-left: 0px;
  padding-right: 0px;
  margin-right: 0px;
  border-left: none;
  _padding-left: 5px;
  height: 160px;
}

#pt1_right_column div.playlist_matrix li a {
  margin: -10px 0px 0px 0px;
}

/************************* For NEW BD **********************/

body {
	margin: 0;
	padding: 0;
	background: #FFF;
	text-align: center;
}

.input {
display:none;
}

.stylish A:link {color: #333333; text-decoration: none}
.stylish A:visited {color: #333333; text-decoration: none}
.stylish A:active {color: #333333; text-decoration: none}
.stylish A:hover {color: #333333; text-decoration: none}

.pt1_pane {
	background: #FFF;
	margin-bottom: 10px;
}

img.small-float-left {
  float:left;
  max-height: 150px;
  max-width: 130px;
  padding: 5px;
  border: 0;
}


/* ---- CUSTOM DEFINED STYLESHEET layout ---- */ 

#pt1_content_container {
    padding: 10px 5px 5px;
}


#pt1_home_left_column {
	float: left;
	width: 320px;
	text-align: left;
        margin-left: 10px;
}

#pt1_home_middle_column {
	float: left;
	width: 300px;
	text-align: left;
}

#pt1_home_right_column {
	float: left;
	width: 310px;
	text-align: left;
}

#pt1_home_page #pt1_video_story_pane .image_img {
	width: 300px;
}

#pt1_main_menu .pt1_item_active {
	background: #808080;
	border: 1px solid #808080;
}

#pt1_sub_menu {
	background: #808080;
	height: 29px;
	clear: both;
}

#pt1_main_menu .pt1_item, #pt1_main_menu .pt1_item_active {
	padding: 3px 6px 3px 6px;
	border-right: 1px dotted #B2B2B2;
	float: left;
}

#whiteBar {
	height: 26px;
	background-color: #fff;
	margin-top: 0px;
	}

/************************* For NEW BD **********************/


#pt1_business_directory_page #pt1_right_column.new_layout {
  float: right;
}

#pt1_business_directory_page #pt1_main_column_results {
  *width: 610px;
  _width: 610px;
  max-width: 630px;
  float: left;
}

#pt1_right_column div.playlist_matrix {
  _width: 300px;
  padding-top: 13px;
  _padding-top: 16px;
  padding-bottom: 0px;
}

#pt1_right_column div.playlist_matrix li.first {
  margin-left: 0px;
}

#pt1_right_column div.playlist_matrix li {
  margin-left: 0px;
  padding-left: 0px;
  padding-right: 0px;
  margin-right: 0px;
  border-left: none;
  _padding-left: 5px;
  height: 160px;
}

#pt1_right_column div.playlist_matrix li a {
  margin: -10px 0px 0px 0px;
}

/************************* For NEW BD **********************/

.input {
display:none;
}

.stylish A:link {color: #333333; text-decoration: none}
.stylish A:visited {color: #333333; text-decoration: none}
.stylish A:active {color: #333333; text-decoration: none}
.stylish A:hover {color: #333333; text-decoration: none}

/* ---- CUSTOM DEFINED STYLESHEET listing_details ---- */ 



/* ---- CUSTOM DEFINED STYLESHEET listing_details ---- */ 



/* ---- CUSTOM DEFINED STYLESHEET listing_details ---- */ 



/* ---- CUSTOM DEFINED STYLESHEET slideshow_gallery ---- */ 

